#tableDangKyThanhVienThuong{width: 100%}
#note{text-align: center;}
#tableDangKyThanhVienThuong tr td{padding: 5px;}

#tableDangKyThanhVienThuong p{padding: 5px;}
#tableDangKyThanhVienThuong p span{color: red; font-weight: bold;}

.input_text{width: 200px; padding: 3px; border: 1px solid #bbbbbb;}
.input_submit{background: url("../images/backgroundDangKy.jpg") no-repeat; width: 165px; height: 37px; border: 0px; border-radius: 5px; color: white; font-size: 14px; font-weight: bold; float: right; margin-right: 30px;}


#validate-emai-register{
	padding-top:5px;
	overflow:hidden;
}